/* MObile Menu
================================================== */

	a#navigation-toggle { height: 55px; line-height: 55px; margin: 0; float: left; cursor: pointer; color: #53a4db; padding-left: 35px; font-weight: 600; position: relative; z-index: 9; text-decoration: none !important; }
	a#navigation-toggle .fa { margin-right: 10px; }
	#navigation-toggle { color: #8b8b8b; }
	#navigation-toggle:hover { color: #f6822d; }
	#sidr-main { position: absolute; position: fixed; top: 0; height: 100%; z-index: 999999; width: 250px; overflow-x: none; overflow-y: auto;font-size: 13px; background: #53a4db; color: #fff; }
	#sidr-main { padding: 0; font-size: 16px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; border-right: 1px solid #fff; }
	.sidr.right { left: auto; right: -320px; }
	.sidr.left { left: -250px; right: auto; }
	#sidr-main a { color: #fff; }
	#sidr-main a:hover { color: #1a3a51; background-color: #fff; }
	#sidr-main ul a { display: block; border-bottom: 1px solid #fff; padding: 7px 0 7px 10px; font-weight: bold; }
	#sidr-main ul li ul { margin-left: 0; margin: 0; }
	#sidr-main ul li ul li a { padding-left: 10px; }
	#sidr-main ul li ul li li a { padding-left: 20px; }
	#sidr-main ul li ul li li li a { padding-left: 30px; }
	#sidr-id-main-menu > ul > li > a:after { float: right; content: '\f105'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #fff; margin-right: 10px; }
	/*#sidr-main ul li ul li a:before { content: '\f0da'; display: inline-block; -webkit-font-smoothing: antialiased; font-family: 'FontAwesome'; color: #888; margin-right: 10px; }*/
	.sidr-class-toggle-sidr-close:before { position: absolute; top:30px; left: 30px; content: '\f00d'; font-family: 'FontAwesome'; color: #fff; margin: 0; }
	
/* Smaller Then Desktop
================================================== */
@media only screen and (max-width: 959px) {
	#search-responsive { display: inline-block; zindex: 20; float: right; margin-top: -10px; }
	a#navigation-toggle { display: block; }
	#site-navigation #main-menu > ul,
	#site-navigation #main-menu > div.logindiv { display: none; }
	#usernav { display:none; }
    .panel-col-last.panel-panel{ width: 100%; }
	.panel-col-first.panel-panel{ width: 100%; }
	
	/*Menu panel had left padding, making it off center in mobile*/
	.ndcp-sub-detail-page-cls .panel-col-last .inside { padding-left: 0; }
	#logo img { padding-left: 0px; }	
	#logo img.responsiveHide { display:none !important; }
	#logo img.responsiveOnly { display:block !important; }
	#header { height: 70px; }
	#site-navigation-wrap { margin-top: -25px; }	
	input.form-text, textarea.form-textarea, select.form-select { max-width:100% }
	/*  SECTIONS  */
	.viewsection { clear: both; padding: 0px; margin: 0px; }

	/*  COLUMN SETUP  */
	.col { display: block; float:left; margin: 1% 0% 1% 0%; }
	.col:first-child { margin-left: 0; }

	/*  GROUPING  */
	.group:before,
	.group:after { content:""; display:table; }
	.group:after { clear:both;}
	.group { zoom:1; /* For IE 6/7 */ }

	/*Second Column in View*/
	.viewspan_1_of_2 { width: 60%; padding-left: 10px; }
	/*First column in View*/
	.span_first_view { width: 40%; }
	#footer-menu-links ul li { white-space: nowrap; }
	#footer-menu-links ul li:last-child { white-space: normal; clear:both; display:block; }
	.main-column { max-width:308px; margin-left: 2%; width: 98%; }
}
/* Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.left-content { width: 60%; }
	.sidebar-container { width: 36%; }
}
/* Mobile (Portrait & Landscape)
================================================== */
@media only screen and (max-width: 767px) {
	.sidebar-container,
	.left-content { width: 100%; }
	.sidebar-container {margin-top: 40px; padding-top: 40px; border-top: 10px solid #eee; }
	.col{ width: 100%; margin-left: 0; margin-bottom: 25px; }
	.homepage-slide-content { display: none; }
}
/* Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.sidr { width: 480px; }
	.sidr.right { right: -480px; }
}

@media only screen and (max-width: 440px) {
	.password-strength,
	div.password-confirm {
	    float: none !important;
}
@media only screen and (min-width: 381px) and (max-width: 767px) {
	.issue-type-field {
		width:	20em;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.issue-type-field {
		width:	30em;
	}
}
@media only screen and (min-width: 1024px) {
	.issue-type-field {
		width:	40em;
	}
		
}
@media only screen and (min-width: 595px) {
	#search-form div fieldset#edit-advanced { height: 100%; border: 0; position: absolute; vertical-align: middle; top: 30%; margin: 0; background-color:rgba(255,255,255,0); }
		
}
